/* 
 * File:   BK_LoadDumpControl.h
 * Author: hamilton
 *
 * Created on January 15, 2014, 3:47 PM
 */

#ifndef BK_LOADDUMPCONTROL_H
#define	BK_LOADDUMPCONTROL_H




void EnableRemote(int on);
void LoadOn(int on);
void SetCCMode();
void SetCurrent(float current);
void SetMaxCurrent(float current);
int GetResponse();




#endif	/* BK_LOADDUMPCONTROL_H */

